local fn = _gn(0x37EBBF3117BD6A25)
--- 0.0 = Lowest 1.0 = Highest. This is best to be used if you wanna pick-up a car since un-realistically on GTA V forklifts can't pick up much of anything due to vehicle mass. If you put this under a car then set it above 0.0 to a 'lifted-value' it will raise the car with no issue lol
function Global.SetForkliftForkHeight(vehicle, height)
	return fn(vehicle, height)
end
